Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-21404

timescaledb version is 20700 which is higher than maximum of 20699

    XMLWordPrintable

Details

    • Incident report
    • Status: Closed
    • Trivial
    • Resolution: Duplicate
    • 6.2.1
    • None
    • Server (S)
    • None
    • Ubuntu 20.04
      Zabbix server 6.2.1
      PostgreSQL 13.7
      Timescaledb 2.7.2

    Description

      Steps to reproduce:

      1. Upgrade Ubuntu packages to latest version

      Result:
      Zabbix_server.log
      53910:20220728:095008.816 Unsupported DB! timescaledb version is 20700 which is higher than maximum of 20699
      53910:20220728:095008.816 Recommended version should not be higher than TimescaleDB Community Edition 2.6.

      Expected:
      Zabbix starts without problem on Timescaledb 2.7.x

      Attachments

        Issue Links

          Activity

            People

              zabbix.support Zabbix Support Team
              Homeserv Robbert Vercammen
              Votes:
              1 Vote for this issue
              Watchers:
              8 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: